td{
  border: 2px solid #e0e0e0;
  width: 20px;
  padding:0px;
}

.toutput{
  margin-top:2px;
  margin-bottom:2px;
  border: 0px;
  width:22px;
  text-align: center;
  font: 400 18px Arial;
  white-space: pre;
}

.tinput{
  margin:0px;
  border: 0px;
  width:20px;
  text-align: center;
  font: 400 18px Arial;
}

table{
  padding: 4px;
  border: 2px solid black;
}

.fpanel{
  float:left; 
  margin-left: 4px;
  margin-top: 4px;
}

#outdiv{
  display:none;
}

.explanation{
  clear:left;
}

img{
  width:342px;
}